Subject: Re: Splitting the mailing list up

From: Adrian Buehlmann <[email-masked]>
Date: Wed, 29 Sep 2010 15:20:07 +0200

On 29.09.2010 15:00, Erik Faye-Lund wrote:
> On Wed, Sep 29, 2010 at 11:08 AM, Michael J Gruber
> <[email-masked]> wrote:
>> Adrian Buehlmann venit, vidit, dixit 29.09.2010 10:36:
>>> On 28.09.2010 22:06, Kevin Ballard wrote:
>>>> On Sep 27, 2010, at 11:22 PM, Adrian Buehlmann wrote:
>>>>
>>>>> I think this would definitely be an improvement for git users. At least
>>>>> splitting up into dev and user, like Mercurial does it too (which I am
>>>>> used to). Not sure about announce though.
>>>>>
>>>>> When I recently subscribed to this list (after having been a long time
>>>>> subscriber to the Mercurial lists too), I was interested in seeing
>>>>> discussions about git usage to help me get started with git.
>>>>>
>>>>> I also think searching the archives would be a bit easier if discussions
>>>>> of new git development details and its usage would be separated.
>>>>
>>>> Perhaps it would make more sense to simply create a new list for git
>>>> newbies to get help, and to not change the nature of this existing list
>>>> at all.
>>>
>>> Of course, I would be fine if this list here would be simply defined as
>>> the "git development centric list" and a new, more usage-centric list
>>> could be started (git-users ?).
>>
>> You mean something like:
>>
>> [email-masked]
>>
>> I don't participate there, but my impression is that it's really a user
>> group.
>>

Oh. I didn't know that group existed. Interesting. Thanks for the pointer.

> http://groups.google.com/group/git-users says "This is the git mailing
> list for users, feel free to ask any question about git usage.", so
> yes. I think we already have that list. Perhaps all we need to do is
> to add a link to it on the front-page of git-scm.com, next to the link
> to this? Perhaps something like "You can also ask the Git development
> community directly at our [email-masked] mailing list, or the Git
> user community at [email-masked]"?
> 
> That would imply making it a bit more official, but perhaps it's a
> good compromise?

At least it could be mentioned on
https://git.wiki.kernel.org/index.php/GitCommunity
?

Anyway, I've now filtered the PATCH emails as suggested and I'll keep
subscribed here :)

Thanks for the hints and pointers, everyone.